/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Montserrat-Black";

  src: url("Montserrat-Black.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-BlackItalic";

  src: url("Montserrat-BlackItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Bold";

  src: url("Montserrat-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-BoldItalic";

  src: url("Montserrat-BoldItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-ExtraBold";

  src: url("Montserrat-ExtraBold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-ExtraBoldItalic";

  src: url("Montserrat-ExtraBoldItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-ExtraLight";

  src: url("Montserrat-ExtraLight.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-ExtraLightItalic";

  src: url("Montserrat-ExtraLightItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Italic";

  src: url("Montserrat-Italic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Light";

  src: url("Montserrat-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-LightItalic";

  src: url("Montserrat-LightItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Medium";

  src: url("Montserrat-Medium.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-MediumItalic";

  src: url("Montserrat-MediumItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Regular";

  src: url("Montserrat-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-SemiBold";

  src: url("Montserrat-SemiBold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-SemiBoldItalic";

  src: url("Montserrat-SemiBoldItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Thin";

  src: url("Montserrat-Thin.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-ThinItalic";

  src: url("Montserrat-ThinItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
